.no-gutters {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.brandAct__herobanner_image img {
    max-width: 100%;
}

.no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.brandAct__heroBanner-wrapper {
    margin-top: -17px;
    position: relative;
}

    .brandAct__heroBanner-wrapper .brandAct__herobanner_content h1 {
        font-size: 66px;
        font-family: Kotex-Bold;
        padding-bottom: 35px;
    }

    .brandAct__heroBanner-wrapper .brandAct__herobanner_content h2 {
        font-size: 40px;
        font-family: Kotex-Bold;
        padding-bottom: 35px;
    }

.brandAct__herobanner_content {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    transform: translate(-50%, -50%);
    width: 34%;
}

    .brandAct__herobanner_content a img {
        display: inline-block;
    }

.brandAct__wrapper_container {
    max-width: 1024px;
    margin: 0 auto;
}

.brandAct__subnav-wrapper brandAct__subnav_content ul {
    padding: 0;
    margin: 0;
}

    .brandAct__subnav-wrapper brandAct__subnav_content ul li {
        list-style-type: none;
    }

.brandAct__subnav_content ul {
    padding: 0;
    margin: 0;
    padding: 15px 0;
}

    .brandAct__subnav_content ul li {
        list-style-type: none;
        display: inline-block;
        width: 33%;
        text-align: center;
    }

        .brandAct__subnav_content ul li a {
            color: #000;
            text-decoration: none;
            font-size: 26px;
            font-family: Kotex-Bold;
        }

            .brandAct__subnav_content ul li a:hover {
                color: #fff;
                border-bottom: 3px solid #fff;
            }

            .brandAct__subnav_content ul li a.activenav {
                color: #fff;
                border-bottom: 3px solid #fff;
            }

.subnav_container {
    background: #EE2C74;
    background: linear-gradient(to right, #ed0678, #ed1b32);
    color: #fff;
}

.research_leftImage img {
    max-width: 100%;
}

h2.brandact_research-color{
    color:#fff;
}

.research_container .brandAct__research_container .brandAct__research_content .research_rightContent {
    text-align: center;
    vertical-align: middle;
    display: inline-block;
}

    .research_container .brandAct__research_container .brandAct__research_content .research_rightContent h2 {
        background-image: linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-webkit-linear-gradient(to left, #ed0678, #ed1b32);
        background-image: -ms-linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-o-linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-moz-linear-gradient(to left, #ed0678, #ed1b32);
        -webkit-background-clip: text;
        -moz-background-clip: text;
        background-clip: text;
        color: transparent;
        font-family: Kotex-Bold;
        font-size: 150px;
        text-align: center;
    }

    .research_container .brandAct__research_container .brandAct__research_content .research_rightContent p {
        font-size: 36px;
        font-family: Kotex-Bold;
        color: #fff;
        padding: 0 55px;
        line-height: 41px;
    }

.research_container .brandAct__research_container .brandAct__research_headerContent h2 {
    background-image: linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-webkit-linear-gradient(to left, #ed0678, #ed1b32);
        background-image: -ms-linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-o-linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-moz-linear-gradient(to left, #ed0678, #ed1b32);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    font-family: Kotex-Bold;
    font-size: 66px;
    padding-bottom: 25px;
}

.research_container .brandAct__research_container .brandAct__research_headerContent p {
    font-size: 40px;
    font-family: Kotex-Light;
    margin: 0 35px 60px;
    color: #fff;
}

.research_container {
    padding-top: 60px;
    background: #000;
}

.height-center {
    height: 482px;
    line-height: 482px;
}

.research_container .brandAct__research_container .brandAct_researchContent p {
    font-family: Kotex-Light;
    font-size: 40px;
    color: #fff;
    padding-bottom: 25px;
    line-height: 46px;
}

.research_container .brandAct__research_container .brandAct_researchContent h2 {
    background-image: linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-webkit-linear-gradient(to left, #ed0678, #ed1b32);
        background-image: -ms-linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-o-linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-moz-linear-gradient(to left, #ed0678, #ed1b32);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    font-family: Kotex-Bold;
    font-size: 66px;
    padding-bottom: 25px;
}

.research_container .brandAct__research_container .brandAct_researchContent {
    padding: 60px 0 80px;
}

    .research_container .brandAct__research_container .brandAct_researchContent a, .realStories_container .brandAct__realStories-wrapper a {
        font-size: 36px;
        color: #fff;
        border: 3px solid #fff;
        border-radius: 50px;
        text-decoration: none;
        padding: 10px 25px;
    }

.realStories_container .brandAct__realStories-wrapper a {
    font-size: 36px;
    color: #000;
    border: 3px solid #000;
    border-radius: 50px;
    text-decoration: none;
    padding: 10px 25px;
}

.corousel-content .research_rightContent {
    line-height: 480px;
    height: 480px;
}

    .corousel-content .research_rightContent p {
        font-size: 54px;
        line-height: 59px;
        color: #ea3689;
        display: inline-block;
        vertical-align: middle;
    }

.realStories_container .slick-prev:before {
    content: "";
}

.realStories_container .slick-next:before {
    content: "";
}

.realStories_container .slick-prev {
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-right: 30px solid #ea3689;
    z-index: 999;
    left:-35px;
}

.realStories_container .slick-next {
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #ea3689;
    z-index: 999;
    right:-35px;
}

.brandAct-Container .Homepage-VideoPlayer-videoPlayer {
    background: #000;
    margin-top: -17px;
}

.realStories_container {
    padding-top: 60px;
    padding-bottom: 60px;
}

    .realStories_container .brandAct__research_headerContent h2 {
        background-image: linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-webkit-linear-gradient(to left, #ed0678, #ed1b32);
        background-image: -ms-linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-o-linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-moz-linear-gradient(to left, #ed0678, #ed1b32);
        -webkit-background-clip: text;
        -moz-background-clip: text;
        background-clip: text;
        color: transparent;
        font-family: Kotex-Bold;
        font-size: 66px;
        padding-bottom: 25px;
    }

.corousel-content .row {
    border-bottom: 5px solid #ea3689;
}

.realStories_container .brandAct__research_headerContent p {
    font-family: Kotex-Light;
    font-size: 40px;
    color: #000;
    padding-bottom: 35px;
    line-height: 46px;
}

.selectboxdata div, .footerSelectboxdata div {
    width: 48%;
    display: inline-block;
}

#grpStory {
    margin-top: 15px;
}

#exampleFormControlTextarea1 {
    resize: none;
    outline: none;
    border-radius: 0;
    /* opacity: 0.7; */
    background: #E7D4DB;
    border: none;
}

.consumer-input-wrap input[type='text'], .consumer-input-wrap input[type='password'], .consumer-input-wrap select {
    width: 100%;
    border: none;
    border-bottom: 3px solid #e43969;
    height: 42px;
    background: transparent;
    margin-top: 0px;
    padding: 5px;
    outline: none;
}
#myModaldata .consumer-input-wrap select {
    background: rgba(0, 0, 0, 0) url(/../../Assets/images/down_arrow.png) no-repeat scroll;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-position: right 10px center;
    background-size: 8%;
    -webkit-appearance: none;
  -moz-appearance: none; 
  appearance: none;
}

#myModaldata {
    z-index:999999 !important; 
}
#myModaldata .modal-body {
    padding: 0px 30px 15px;
}

#myModaldata .modal-header {
    border-bottom: none;
    padding:2px 5px;
}

#myModaldata .modal-content {
    border-bottom: 15px solid #e43969;
    border-top: 15px solid #e43969;
}

#myModaldata .modal-header .close {
    margin-top: -2px;
    color: red;
    opacity: 1 !important;
    text-align: left;
    float: left;
}

#myModaldata .signup_popUp h3 {
    color: #e43969;
    font-family: Kotex-Bold;
    font-size: 27px;
    padding-bottom: 15px;
}

#myModaldata .signup_popUp p {
    color: #000;
    font-family: Kotex-Light;
    font-size: 14px;
    padding-top: 0;
    margin-bottom:0;
}
    #myModaldata.homepagemodal .signup_popUp p {
        
        font-size:18px;
        font-family: Kotex-Bold;
    }
    #myModaldata.homepagemodal .form-group {
        margin-bottom:0;
        padding-bottom:0;
    }
#grpStoryHeading img {
    height:85px;
}
#myModaldata .signup_popUp h2 {
    font-family: "Kotex-Bold";
    margin-top: 65px;
}
#grpStoryHeading p:first-child {
    padding-bottom:0 !important;
}
.signup_capthcaContainer {
    text-align:center;
}
 




#grpSuccessMsg {
    min-height: 525px;
    display: table;
    table-layout: fixed;
    width: 100%;
}
#grpSuccessMsg div{
    display: table-cell;
    vertical-align: middle;
}
.signup_capthca {
    display:inline-block;
    text-align:center;
}
.homepagemodal .modal-content {
    border:15px solid #000;
}
.selectboxdata div:nth-child(4) {
    margin-left: 3%;
}

.brandActstart-tracking-button button {
    border: 3px solid #000;
    font-size: 18px;
    background: #fff;
    outline: none;
    padding: 0 25px;
    border-radius: 50px;
    color: #000;
    font-weight:bold;
}

.brandActstart-tracking-button {
    margin-top: 15px;
}

.checkdata input {
    display: inline-block;
    vertical-align: top;
}

.checkdata label {
    display: inline-block;
    max-width: 95%;
    margin-bottom: 5px;
    font-weight: bold;
    color: #9e9e9e;
}

label.valid {
    display: none !important;
}

label.error {
    color: red;
}
.birthday-wrapper.day {
    display:none;
}




.new {
  padding: 50px;
}

.checkdata {
  display: block;
  margin-bottom: 15px;
  margin-top:5px;
  text-align:center;
}

.checkdata input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.checkdata label {
  position: relative;
  cursor: pointer;
}

.checkdata label:before {
  content:'';
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #e43969;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 8px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
}

.checkdata input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 4px;
  left: 7px;
  width: 6px;
  height: 12px;
  border: solid #e43969;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.form-check-label span {
    float: right;
    width: 91%;
    color:#000;
}
.dob-legal {
    margin-top: 10px;
    display: block;
    margin-bottom:10px;
    font-style:italic;
    font-size:12px
}
.required-right {
    display:block;
    font-size:12px;
}
.verify-token {
    text-align: left;
    margin: 45px 100px 60px;
    font-family: "Kotex-Bold";
    font-size: 18px;
}

@media (min-width: 600px) {
    .modal-dialog {
        width: 500px;
        margin: 30px auto;
    }
}

@media only screen and (min-width:1024px) and (max-width:1366px) {
    .brandAct__herobanner_content {
        width: 50%;
    }

    .brandAct__heroBanner-wrapper .brandAct__herobanner_content h1, .research_container .brandAct__research_container .brandAct_researchContent h2, .realStories_container .brandAct__research_headerContent h2 {
        font-size: 60px;
    }
}

@media only screen and (max-width:768px) { 
.errorctrl .button{
	margin-bottom:25px;
}	
        .verify-token {
        text-align: left;
        margin: 45px 0px 60px;
    }
    .research_leftImage img {
        max-width: 100%;
        display: none;
    }
    .brandAct__herobanner_content {
        width: 90%;
    }

    .brandAct__heroBanner-wrapper .brandAct__herobanner_content h1 {
        font-size: 32px;
        font-family: Kotex-Bold;
        padding-bottom: 20px;
    }

    .brandAct__heroBanner-wrapper .brandAct__herobanner_content h2 {
        font-size: 19px;
        font-family: Kotex-Light;
        /* padding-bottom: 35px; */
        padding: 0 54px 35px;
        line-height: 25px;
    }

    .brandAct__herobanner_image img {
        min-height: 390px;
    }

    .brandAct__subnav_content ul li {
        width: 32%;
    }

        .brandAct__subnav_content ul li a {
            font-size: 12px;
        }

    .brandAct__research_container {
        padding: 0 25px;
    }

    .research_container .brandAct__research_container .brandAct__research_headerContent h2 {
        color: #e43969;
        font-family: Kotex-Bold;
        font-size: 32px;
        padding-bottom: 25px;
    }

    .research_container .brandAct__research_container .brandAct__research_headerContent p {
        font-size: 19px;
        font-family: Kotex-Light;
        margin: 0 25px 60px;
        color: #fff;
    }

    .height-center {
        height: auto;
        line-height: initial;
    }

    .research_container .brandAct__research_container .brandAct__research_content .research_rightContent h2 {
        font-size: 62px;
    }

    .research_container .brandAct__research_container .brandAct__research_content .research_rightContent p {
        font-size: 19px;
        font-family: Kotex-Bold;
        color: #fff;
        padding: 0 0;
        line-height: 25px;
    }

    .brandAct__research_content .row {
        margin-bottom: 25px;
    }

    .research_container .brandAct__research_container .brandAct_researchContent {
        padding: 35px 0 80px;
    }

        .research_container .brandAct__research_container .brandAct_researchContent p {
            font-family: Kotex-Light;
            font-size: 19px;
            color: #fff;
            padding-bottom: 20px;
            line-height: 25px;
        }

        .research_container .brandAct__research_container .brandAct_researchContent h2 {
            background-image: linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-webkit-linear-gradient(to left, #ed0678, #ed1b32);
        background-image: -ms-linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-o-linear-gradient(to left, #ed0678, #ed1b32);
        background-image:-moz-linear-gradient(to left, #ed0678, #ed1b32);
            -webkit-background-clip: text;
            -moz-background-clip: text;
            background-clip: text;
            color: transparent;
            font-family: Kotex-Bold;
            font-size: 32px;
            padding-bottom: 25px;
        }

        .research_container .brandAct__research_container .brandAct_researchContent a, .realStories_container .brandAct__realStories-wrapper a {
            font-size: 19px;
        }

    .realStories_container {
        padding-top: 60px;
        padding-bottom: 60px;
        padding: 60px 40px;
    }

        .realStories_container .brandAct__research_headerContent p {
            font-family: Kotex-Light;
            font-size: 19px;
            color: #000;
            padding-bottom: 35px;
            line-height: 25px;
        }

        .realStories_container .brandAct__research_headerContent h2 {
            font-size: 32px;
        }

    .corousel-content .research_rightContent {
        line-height: inherit;
        height: auto;
    }

        .corousel-content .research_rightContent p {
            font-size: 19px;
            line-height: 25px;
            color: #ea3689;
            display: inline-block;
            vertical-align: middle;
            padding-top: 15px;
        }

    .realStories_container .brandAct__realStories-wrapper a {
        font-size: 19px;
    }

    .realStories_container .slick-next {
        width: 0;
        height: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-left: 20px solid #ea3689;
        z-index: 999;
        right: -20px;
    }

    .realStories_container .slick-prev {
        width: 0;
        height: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-right: 20px solid #ea3689;
        z-index: 999;
        left: -20px;
    }

    .corousel-content .research_leftImage img {
        border-bottom: 5px solid #ea3689;
        width:96%;
        margin:0 auto;
    }

    .research_container .brandAct__research_container .brandAct__research_content .research_rightContent {
        display: block;
    }

    .corousel-content .row {
        border-bottom: none;
    }
    .brandAct__heroBanner-wrapper {
        margin-top: -12px;
        position: relative;
    }
    .brandAct-Container .Homepage-VideoPlayer-videoPlayer {
        background: #000;
        margin-top: -8px;
    }
    html:lang(fr-ca) #myModaldata .consumer-input-wrap .consumer-dateofbirth-input:last-of-type {
        font-size: 11px;
    }

    #myModaldata .consumer-input-wrap .consumer-dateofbirth-input:last-of-type {
        width: 100% !important;
        background: rgba(0, 0, 0, 0) url(/../../Assets/images/down_arrow.png) no-repeat scroll;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
        background-position: right 2px center;
        background-size: 8%;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    } 
}

@media only screen and (max-width:599px) {
.errorctrl .button{
	border: none !important;
	width:auto !important;
	font-size:22px;
	background:#fff;
	display: block;
	outline:none;
	position:static !important;
	margin-bottom:25px;
}
    .selectboxdata div {
        width: 47.80%;
        display: inline-block;
    }
    #myModaldata .modal-body {
        padding: 15px 25px;
    }
    .form-check-label span {
        float: right;
        width: 88%;
        color: #000;
    }
    .brandAct__heroBanner-wrapper {
        margin-top: -22px;
        position: relative;
    }
    .brandAct-Container .Homepage-VideoPlayer-videoPlayer {
        background: #000;
        margin-top: -22px;
    }
}
#myModaldata .consumer-firstname-label, #myModaldata .consumer-lastname-label, #myModaldata .consumer-nickname-label, #myModaldata .consumer-email-label, #myModaldata .consumer-dateofbirth-label {
    display: none !important;
}

.brandact_research-color {
    color:#fff;
}
.separatecolor {
    color:#000;
}
.verify-token .interest_socail_media {
    margin-top:30px;
    margin-bottom:25px;
}
.verify-token h2 {
    margin-bottom:25px;
    color:#ec0188;
}
.verify-token p {
   font-family:"Kotex-Light";
}
.interest_socail_media .footer-social-icon {
    height: 30px;
    display: block;
    width: 30px;
}
.interest_socail_media .pinterest-footer {
    background: url(/-/media/UbyKotex/PeriodCalculator/SocialIcons/PinterestLogo.png) 0/contain no-repeat;
}
.interest_socail_media .instagram-footer {
    background: url(/-/media/UbyKotex/PeriodCalculator/SocialIcons/InstagramLogo.png) 0/contain no-repeat;
}
.interest_socail_media .youtube-footer {
    background: url(/-/media/UbyKotex/PeriodCalculator/SocialIcons/YoutubeLogo.png) 0/contain no-repeat;
}
.interest_socail_media .fb-footer {
    background: url(/-/media/UbyKotex/PeriodCalculator/SocialIcons/FaceBookLogo.png) 0/contain no-repeat;
}